Benvenuti nell'Utilità di configurazione scanner

L'Utilità di configurazione scanner Kofax consente di configurare sorgenti di scansione e periferiche immagine e gli scanner VRS predefiniti.

Quando si avvia l'applicazione di scansione, si seleziona la sorgente di scansione per accertarsi che vengano utilizzati i driver appropriati durante la sessione. Se è stato installato VRS o un controller per scanner SCSI Adrenaline, diverse sorgenti sono già disponibili per l'uso con l'applicazione di scansione. Potrebbe essere necessario utilizzare l'Utilità di configurazione scanner Kofax per creare una sorgente di scansione aggiuntiva se una delle seguenti situazioni risulta pertinente alla propria installazione:

  • Si utilizza VRS con uno scanner "compatibile", ossia uno scanner che non è contemplato nel programma di omologazione VRS.

  • Si utilizza un controller per scanner SCSI Adrenaline Kofax (senza VRS) con uno scanner "compatibile" e si desidera creare una sorgente diversa da quella predefinita.

Con l'Utilità di configurazione scanner Kofax è possibile eseguire le seguenti operazioni:

  • Visualizzare un elenco delle sorgenti (scanner e periferiche di importazione file) disponibili sul computer

  • Limitare l'elenco degli scanner secondo i criteri seguenti:

  • Scanner omologati per l'uso con VRS

  • Scanner con sorgenti configurate

  • Scanner di un particolare produttore

  • Selezionare uno scanner e impostarlo come predefinito

  • Ripristinare le impostazioni predefinite di uno scanner

  • Gestire le sorgenti di scansione

  • Impostare le proprietà di una sorgente

  • Creare e gestire le sorgenti di importazione

Avvio dell'Utilità di configurazione scanner

L'Utilità di configurazione scanner è disponibile nella cartella di Kofax VRS o, se si usa Kofax Capture, nella cartella di Kofax Capture.

Nota – VRS non deve essere in esecuzione quando si avvia l'Utilità di configurazione scanner.

  • Per avviare l'Utilità di configurazione scanner

  1. Procedere in uno dei modi seguenti:

  2. Dal menu Start, trovare la cartella del programma Kofax VRS.

  3. Dal menu Start, trovare la cartella del programma Kofax Capture.

  2. Selezionare Utilità di configurazione scanner.

Argomenti correlati

Finestra di dialogo Configura sorgenti

Finestra di dialogo Crea sorgente

Finestra di dialogo Utilità di configurazione scanner

Finestra di dialogo Proprietà sorgente


Finestra di dialogo Utilità di configurazione scanner

La finestra di dialogo Utilità di configurazione scanner visualizza l'elenco degli scanner che possono essere configurati per l'uso con VRS, Kofax Capture, Adrenaline Image Processing Engine (AIPE) o con un'applicazione di scansione installata sul computer. L'utilità consente inoltre di visualizzare e configurare le periferiche di importazione file.

Periferiche immagine disponibili

Mostra un elenco delle sorgenti (scanner e periferiche di importazione file) disponibili sul computer per l'uso con VRS, Kofax Capture, AIPE o un'applicazione di scansione. Gli scanner appaiono in elenco se omologati per l'uso con VRS o se i rispettivi driver sono stati installati sul computer. L'elenco è ordinato alfabeticamente per nome del produttore e per modello di scanner. Gli elementi che appaiono nell'elenco Periferiche immagine disponibili sottostanno alle seguenti convenzioni:

  • Icona VRS: denota gli scanner omologati per l'uso con VRS

  • Icona di scanner generico: denota gli scanner non omologati per l'uso con VRS (anche denominati scanner "compatibili)

  • X rossa: denota gli scanner sprovvisti di driver sul computer

  • Segno di spunta: denota lo scanner predefinito attualmente selezionato

  • CD: denota una periferica di importazione file

Fare clic qui per visualizzare la descrizione delle icone utilizzate nell'elenco Periferiche immagine disponibili.

Limite di elenco scanner

Fornisce opzioni di filtro per limitare il numero di elementi visualizzati nell'elenco. È possibile applicare più opzioni di filtro contemporaneamente.

  • Scanner omologati VRS – Selezionare questo filtro per includere in elenco solamente gli scanner omologati per l'uso con VRS. Senza questo filtro selezionato, l'elenco degli scanner visualizzerà tutti gli scanner omologati per l'uso con VRS, insieme con quelli non omologati ma con un driver installato sul computer.

  • Scanner con sorgenti configurate – Selezionare questo filtro per includere in elenco solamente gli scanner con sorgenti di scansione già configurate.

  • Scanner per produttore – Selezionare una delle opzioni seguenti:

  • Tutto – L'elenco visualizzerà indistintamente tutti gli scanner di un produttore con driver installati sul computer.

  • Nome produttore – L'elenco visualizzerà solamente gli scanner di uno specifico produttore, il cui nome è selezionato.

Nota – Quando si porta il cursore su un nome di scanner in elenco, si visualizza una descrizione del tipo di driver (ISIS, TWAIN o SCSI Kofax) che supporta tale scanner.

Scanner predefinito corrente

Indica lo scanner attualmente selezionato come predefinito. Questo scanner predefinito è contrassegnato da un segno di spunta nell'elenco Periferiche immagine disponibili. La voce Scanner predefinito corrente rimane vuota se non si imposta uno scanner come predefinito.

Sorgente predefinita corrente

Indica la sorgente attualmente selezionata come predefinita. La voce Sorgente predefinita corrente rimane vuota se non si imposta uno scanner come predefinito.

Opzioni

Imposta come predefinito

Utilizzare questa opzione per impostare come predefinito l'elemento selezionato nell'elenco Periferiche immagine disponibili. Se è uno scanner VRS omologato o compatibile, vengono create e configurate automaticamente le sorgenti appropriate (se non esistono già). Se è una periferica di importazione file, viene creata la sorgente predefinita Importazione file Kofax con AIPE. Inoltre, le impostazioni predefinite di VRS vengono salvate nel profilo predefinito per lo scanner selezionato.

Configura sorgenti

Fare clic su questo pulsante per aprire la finestra di dialogo Configura sorgenti in cui creare, configurare e visualizzare le sorgenti della periferica attualmente selezionata nell'elenco Periferiche immagine.

Ripristina valori predefiniti VRS

Utilizzare questa opzione ripristinare le impostazioni predefinite di VRS per lo scanner selezionato e impostarlo come origine VRS predefinita. Le sorgenti devono esistere per la periferica specificata prima di selezionare l'opzione.

Aggiorna elenco

Utilizzare questa opzione per aggiornare l'elenco delle periferiche. Questa opzione è utile dopo aver apportato modifiche che nella sessione corrente influiscono sull'elenco degli scanner (aggiunta o eliminazione di driver).

?

Fare clic su questo pulsante per aprire la Guida in linea.

Chiudi

Fare clic su Chiudi per chiudere l'Utilità di configurazione scanner.

Argomenti correlati

Finestra di dialogo Configura sorgenti

Finestra di dialogo Crea sorgente


Finestra di dialogo Configura sorgenti

Questa finestra di dialogo consente di creare, configurare e gestire le sorgenti associate ad uno scanner o una periferica di importazione file attualmente selezionata nell'elenco Periferiche immagine disponibili della finestra di dialogo Utilità di configurazione scanner. Le impostazioni della sorgente stabiliscono la modalità di comunicazione tra il software Kofax (VRS o Kofax Capture) e lo scanner o la periferica.

Sorgenti configurate

Questo elenco contiene tutte le sorgenti disponibili per lo scanner o la periferica di importazione file attualmente selezionata nell'elenco Periferiche immagine disponibili della finestra di dialogo Utilità di configurazione scanner. Le sorgenti sono elencate in ordine alfabetico. Il segno di spunta segnala la sorgente predefinita.

Opzioni

Imposta sorgente predefinita periferica

Fare clic su questo pulsante per impostare come predefinita la sorgente selezionata al momento.

Nuova

Fare clic su questo pulsante per aprire la finestra di dialogo Crea sorgente, nella quale aggiungere uno scanner o una periferica di importazione. Se non esistono altre sorgenti nell'elenco, la nuova sorgente creata diventa automaticamente quella predefinita.

Elimina

Fare clic su questo pulsante per rimuovere la sorgente selezionata dall'elenco Sorgenti configurate. Se la sorgente eliminata era anche quella predefinita, viene selezionata un'altra sorgente (se disponibile) per la stessa periferica.

Proprietà

Fare clic su questo pulsante per visualizzare la finestra di dialogo Proprietà sorgente in cui impostare o visualizzare le proprietà della sorgente selezionata.

Crea sorgenti standard

Fare clic su questo pulsante per creare sorgenti VRS standard per la periferica selezionata nella finestra di dialogo Utilità di configurazione scanner. Con l'opzione attivata, l'utilità imposterà le sorgenti standard compatibili con VRS per la periferica, in funzione del tipo di driver (ISIS, TWAIN, SCSI Kofax, ecc.) di cui ha bisogno. Questo è un metodo più veloce rispetto alla creazione di singole sorgenti. L'elenco Sorgenti configurate si aggiorna con un clic sul pulsante Crea sorgenti standard.

?

Fare clic su questo pulsante per aprire la Guida in linea.

Chiudi

Fare clic su Chiudi per chiudere la finestra di dialogo Configura sorgenti.

Argomenti correlati

Finestra di dialogo Crea sorgente

Finestra di dialogo Utilità di configurazione scanner


Finestra di dialogo Crea sorgente

Questa finestra di dialogo consente di creare una nuova sorgente che sarà aggiunta all'elenco Sorgenti configurate della finestra di dialogo Configura sorgenti.

Nome sorgente

Indica il nome della sorgente di scansione (per un massimo di 78 caratteri). Se si immette un nome con un numero di caratteri superiore, la porzione di testo in eccesso sarà troncata. Se non esistono altre sorgenti nell'elenco, la nuova sorgente creata diventa automaticamente quella predefinita. I nomi delle sorgenti devono essere univoci. Inoltre, i nomi non possono essere modificati una volta impostati (sono di sola lettura). Per cambiare un nome, rimuovere la sorgente e crearne una nuova.

Nota – I nomi di sorgente non accettano i seguenti caratteri: [ ] | = ;

Tipo di sorgente

Selezionare la sorgente di scansione appropriata tra quelle fornite in elenco. Alcune sorgenti supportano sia VRS sia Adrenaline Image Processing Engine (AIPE), mentre altre o l'uno o l'altro.

Nota – Le definizioni dei tipi di sorgente sono create durante l'installazione di VRS o mediante altri programmi. Qualora mancasse una definizione, l'utilità non sarà in grado di creare le sorgenti per tali tipi.

Abilita interfaccia utente TWAIN

La finestra di dialogo visualizza questa casella di controllo se sono disponibili sorgenti TWAIN. Selezionarla per visualizzare l'interfaccia TWAIN originale dello scanner durante la scansione con questa sorgente. Quando è attiva l'interfaccia TWAIN originale, questa viene utilizzata al posto di VRS TWAIN per avviare la scansione. Per impostazione predefinita, questa opzione non è selezionata.

Formattazione immagine

Le impostazioni di questo gruppo valgono per immagini salvate con un'applicazione ImageControls (come Kofax Capture). Consentono di selezionare l'allineamento in larghezza e la qualità di compressione JPEG delle immagini. Queste impostazioni entrano in vigore quando è in uso la sorgente selezionata.

Nota – Se si utilizza VRS da un'applicazione TWAIN o ISIS, le impostazioni di allineamento in larghezza e qualità di compressione JPEG non hanno alcun effetto.

Abilita allineamento larghezza

Se si attiva questa opzione, la larghezza di un'immagine sarà allineata ad un margine specifico quando la sorgente è in uso. Ciò è utile se l'immagine è ruotata di 90º (orizzontale) e l'applicazione necessita di misure in larghezza multiple di 8 o 16 pixel. Sono disponibili le seguenti opzioni:

  • Imposta larghezza come i limiti di byte – Adegua la larghezza dell'immagine al multiplo di 8 pixel successivo

  • Imposta larghezza come i limiti di parola – Adegua la larghezza dell'immagine al multiplo di 16 pixel successivo

Qualità di compressione JPEG

La qualità di compressione JPEG indica la qualità che si desidera conservare quando l'immagine viene compressa in formato JPEG mentre è in uso la sorgente. Ciò è utile per ridurre le dimensioni dei file JPEG quando è più importante generare file di dimensioni contenute piuttosto che file di immagine ottimale. Valori elevati producono risultanti migliori, ma file di maggiori dimensioni. Valori bassi generano immagini ad alta compressione ma di bassa qualità. L'impostazione predefinita è 82.

Stile TIFF JPEG

Sono disponibili tre opzioni per il supporto dell'inclusione di dati compressi in formato JPEG in file TIFF. Selezionare uno dei seguenti stili standard per il supporto della funzionalità che consente all'applicazione di scansione di accettare questi file:

  • Kofax Classic (predefinito): offre la compatibilità con le versioni precedenti di alcune applicazioni legacy Kofax

  • TIFF 6.0: compatibile con la specifica TIFF 6.0 per la memorizzazione dei dati immagine

  • Nota tecnica 2: compatibile con la specifica TIFF Nota tecnica 2 per la memorizzazione dei dati immagine

Opzioni

OK

Fare clic su OK per confermare le impostazioni e chiudere la finestra di dialogo Crea sorgente.

Annulla

Fare clic su Annulla per eliminare le modifiche e chiudere la finestra di dialogo Crea sorgente.

?

Fare clic su questo pulsante per aprire la Guida in linea.

Argomenti correlati

Finestra di dialogo Configura sorgenti

Finestra di dialogo Utilità di configurazione scanner


Finestra di dialogo Proprietà sorgente

Questa finestra di dialogo consente di impostare o visualizzare le proprietà associate alla sorgente attualmente selezionata nella finestra di dialogo Configura sorgenti.

Nome sorgente

Indica il nome della sorgente di scansione (di sola lettura). Per cambiare il nome, eliminare la sorgente dall'elenco e creare una nuova sorgente con il nome desiderato.

Tipo di sorgente

Indica il tipo della sorgente (di sola lettura). Per cambiare il tipo, eliminare la sorgente dall'elenco e creare una nuova sorgente del tipo desiderato.

Abilita interfaccia utente TWAIN

La finestra di dialogo visualizza questa casella di controllo se è disponibile una periferica TWAIN. Selezionarla per visualizzare l'interfaccia TWAIN originale dello scanner durante la scansione con questa periferica. Quando è attiva l'interfaccia TWAIN originale, questa viene utilizzata al posto di VRS TWAIN per avviare la scansione. Per impostazione predefinita, questa opzione non è selezionata.

Formattazione immagine

Le impostazioni di questo gruppo valgono per immagini salvate con un'applicazione ImageControls (come Kofax Capture). Consentono di selezionare l'allineamento in larghezza e la qualità di compressione JPEG delle immagini. Queste impostazioni entrano in vigore quando è in uso la sorgente selezionata.

Nota – Se si utilizza VRS da un'applicazione TWAIN o ISIS, le impostazioni di allineamento in larghezza e qualità di compressione JPEG non hanno alcun effetto.

Abilita allineamento larghezza

Se si attiva questa opzione, la larghezza di un'immagine sarà allineata ad un margine specifico quando la sorgente è in uso. Ciò è utile se l'immagine è ruotata di 90º (orizzontale) e l'applicazione necessita di misure in larghezza multiple di 8 o 16 pixel. Sono disponibili le seguenti opzioni:

  • Imposta larghezza come i limiti di byte – Adegua la larghezza dell'immagine al multiplo di 8 pixel successivo

  • Imposta larghezza come i limiti di parola – Adegua la larghezza dell'immagine al multiplo di 16 pixel successivo

Qualità di compressione JPEG

La qualità di compressione JPEG indica la qualità che si desidera conservare quando l'immagine viene compressa in formato JPEG mentre è in uso la sorgente. Ciò è utile per ridurre le dimensioni dei file JPEG quando è più importante generare file di dimensioni contenute piuttosto che file di immagine ottimale. Valori elevati producono risultanti migliori, ma file di maggiori dimensioni. Valori bassi generano immagini ad alta compressione ma di bassa qualità. L'impostazione predefinita è 82.

Stile TIFF JPEG

Sono disponibili tre opzioni per il supporto dell'inclusione di dati compressi in formato JPEG in file TIFF. Selezionare uno dei seguenti stili standard per il supporto della funzionalità che consente all'applicazione di scansione di accettare questi file:

  • Kofax Classic (predefinito): offre la compatibilità con le versioni precedenti di alcune applicazioni legacy Kofax

  • TIFF 6.0: conforme alla specifica TIFF 6.0 per la memorizzazione dei dati immagine

  • Nota tecnica 2: conforme alla specifica TIFF Nota tecnica 2 per la memorizzazione dei dati immagine

Opzioni

OK

Fare clic su OK per confermare le impostazioni e chiudere la finestra di dialogo Proprietà sorgente.

Annulla

Fare clic su Annulla per eliminare le modifiche e chiudere la finestra di dialogo Proprietà sorgente.

?

Fare clic su questo pulsante per aprire la Guida in linea.

Argomenti correlati

Finestra di dialogo Crea sorgente

Finestra di dialogo Configura sorgenti

Finestra di dialogo Utilità di configurazione scanner


Icone

Le icone dell'Utilità di configurazione scanner sono indicazioni visive sugli elementi che compongono l'elenco Periferiche immagine disponibili o Scanner. Osservando l'icona accanto ad una sorgente particolare (scanner o periferica di importazione file), è possibile stabilire:

  • se uno scanner è omologato per l'uso con VRS;

  • se il driver associato ad uno scanner particolare è installato sul computer;

  • quale scanner o periferica sia attualmente selezionata come predefinita.

La tabella seguente spiega il significato delle icone utilizzate nell'elenco Periferiche immagine disponibili o Scanner.

Icona | Descrizione
Scanner omologato VRS | Lo scanner è omologato per l'uso con VRS.
Scanner omologato VRS selezionato come predefinito | Lo scanner è omologato per l'uso con VRS ed è attualmente selezionato come predefinito.
Scanner omologato VRS senza driver installato | Lo scanner è omologato per l'uso con VRS, ma il suo driver non esiste sul computer.
Scanner omologato VRS selezionato come predefinito, senza driver installato | Lo scanner è omologato per l'uso con VRS ed è selezionato come predefinito, ma il suo driver non esiste sul computer.
Scanner non omologato VRS | Lo scanner non è omologato per l'uso con VRS.
Scanner predefinito non omologato VRS | Lo scanner non è omologato per l'uso con VRS ed è attualmente selezionato come predefinito.
Sorgente di importazione file | La periferica è una sorgente di importazione file.


Ripristino delle impostazioni predefinite di VRS

Le impostazioni predefinite di VRS sono state scelte attentamente per ottimizzare le prestazioni di VRS con un'ampia gamma di documenti e scanner, evitando che l'utente debba regolarle manualmente. Per ogni scanner omologato VRS è disponibile un gruppo specifico di impostazioni VRS, che entrano in vigore quando lo scanner corrispondente è in uso. È comunque possibile che le impostazioni predefinite di VRS vengano alterate accidentalmente nel corso dell'uso. Nell'Utilità di configurazione scanner, utilizzare la funzione Ripristina valori predefiniti VRS per ripristinare tali impostazioni per la periferica selezionata e anche per configurare quest'ultima come sorgente di scansione predefinita.

Nelle versioni precedenti di VRS, si utilizzava l'utilità di ripristino valori predefiniti VRS per reimpostare tali valori. RDV è stato eliminato e sostituito con la funzione Ripristina valori predefiniti VRS nell'Utilità di configurazione scanner.

Se è installata una copia dell'utilità RDV di una versione precedente di VRS, questa sarà eliminata automaticamente quando si installa Kofax Capture o VRS.

  • Per ripristinare le impostazioni predefinite di VRS

  1. Nella finestra di dialogo Utilità di configurazione scanner, utilizzare l'elenco "Periferiche immagine disponibili" per individuare lo scanner configurato per l'uso con VRS.

  2. Selezionare lo scanner dall'elenco.

  3. Fare clic su Ripristina valori predefiniti VRS.

Nota –La funzione Ripristina valori predefiniti VRS non è disponibile a meno che le sorgenti siano state configurate per lo scanner selezionato.

Si noti che le voci "Scanner predefinito corrente" e "Sorgente predefinita corrente" saranno aggiornate nella parte inferiore della finestra di dialogo Utilità di configurazione scanner.

  4. Fare clic su Chiudi per uscire dall'Utilità di configurazione scanner.

Quando si avvia VRS, si noterà che i pannelli in Controlli di correzione VRS saranno aggiornati con le impostazioni predefinite originali.

Nota – La funzione Ripristina valori predefiniti VRS viene applicata anche quando si seleziona Imposta come predefinito nella finestra di dialogo Utilità di configurazione scanner. La differenza tra le due opzioni è data dal fatto che Imposta come predefinito crea automaticamente le sorgenti della periferica selezionata, qualora non esistano già.


Tipi di sorgente

I tipi di sorgente sono elencati di seguito e disponibili per gli scanner. Essi dipendono dai driver (ISIS, TWAIN o Kofax) necessari per il supporto di uno scanner particolare. Altri fattori comprendono il supporto AIPE (Adrenaline Image Processing Engine) o HVRS (Hardware VirtualReScan).

Nota – Le sorgenti HVRS sono richieste per scanner di produzione ad alta velocità in cui è installata una scheda speciale per supportare la funzionalità VRS.

Tipi di sorgente ISIS

  • Software VRS – Scansione ISIS con elaborazione immagine (AIPE), predefinito

  • Software VRS – Scansione ISIS

  • Scansione ISIS con elaborazione immagine (AIPE)

  • Scansione ISIS

Tipi di sorgente TWAIN

  • Software VRS – Scansione TWAIN con elaborazione immagine (AIPE), predefinito

  • Software VRS – Scansione TWAIN

  • Scansione TWAIN con elaborazione immagine (AIPE)

  • Scansione TWAIN

Tipi di sorgente HVRS

  • Hardware VRS – Scansione SCSI con elaborazione immagine (AIPE), predefinito

  • Hardware VRS – Scansione SCSI

Tipi di sorgente TWAIN Kodak i600

  • Software VRS – Scansione TWAIN con elaborazione immagine (AIPE), predefinito

  • Software VRS – Scansione TWAIN

Kodak i600 Toggle Patch con driver ISIS Kodak i600

  • Scansione ISIS con elaborazione immagine (AIPE)

Böwe Bell + Howell 1200/1400

  • Software VRS – Scansione ISIS, predefinito

  • Scansione ISIS

I seguenti tipi di sorgente sono disponibili per l'importazione file:

  • Software Kofax – Importazione da disco con elaborazione immagine, predefinito

  • Software Kofax – Importazione da disco senza elaborazione immagine

Tipi di sorgente

Quando si crea una sorgente per uno scanner o un'altra periferica, è sufficiente selezionare uno dei seguenti tipi di sorgente, come opportuno.

Tipi di sorgente per scanner

Tipi di sorgente per importazione file